@charset "UTF-8";

@font-face {
  font-family: "rhfont";
  src: url("../fonts/rhfont/rhfont.eot");
  src: url("../fonts/rhfont/rhfont.eot?#iefix") format("embedded-opentype"),
  url("../fonts/rhfont/rhfont.woff") format("woff"),
  url("../fonts/rhfont/rhfont.ttf") format("truetype"),
  url("../fonts/rhfont/rhfont.svg#rhfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "rhfont" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="rhfont-"]:before,
[class*=" rhfont-"]:before {
  font-family: "rhfont" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rhfont {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.rhfont-fw {
  width: 1.28571429em;
  text-align: center
}

.rhfont-lg {
  font-size: 1.33333333em;
  line-height: .75em;
  vertical-align: -15%
}

.rhfont-2x {
  font-size: 2em
}

.rhfont-3x {
  font-size: 3em
}

.rhfont-4x {
  font-size: 4em
}

.rhfont-5x {
  font-size: 5em
}

.rhfont-fire:before {
  content: "\61";
}
.rhfont-man-with-prize:before {
  content: "\62";
}
.rhfont-first-place-dnd:before {
  content: "\63";
}
.rhfont-first-place-classic:before {
  content: "\64";
}
.rhfont-chart-down:before {
  content: "\65";
}
.rhfont-discofox-analytics:before {
  content: "\66";
}
.rhfont-man-on-mountain:before {
  content: "\68";
}
.rhfont-music-2:before {
  content: "\67";
}
.rhfont-acorn-svgrepo-com:before {
  content: "\69";
}
.rhfont-dubrovka:before {
  content: "\6a";
}
.rhfont-code:before {
  content: "\6b";
}
